Subject: Re: [Speermint] (extremely) late comments ondraft-ietf-speermint-consolidated-presence-im-usecases-03

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 4 Feb 2008 13:52:12 -0500

Sorry - but WGLC for this draft closed on 21 May 2007.  I sent you a
private note on the correction of your name, which I think we can get in
there in time.

Regards
Jason 

> -----Original Message-----
> From: Alexander Mayrhofer [mailto:[email-masked]] 
> Sent: Monday, January 28, 2008 12:37 PM
> To: [email-masked]; [email-masked]; [email-masked]; 
> [email-masked]
> Subject: [Speermint] (extremely) late comments 
> ondraft-ietf-speermint-consolidated-presence-im-usecases-03
> 
> 
> Hi,
> 
> i found a couple of nits in the IM-usecases draft. I'm aware 
> that i'm _really_ late, but since i think they improve the 
> document, here you go:
> 
> - Abstract: please remove "(SP)" from the abstract. 
> Definition of acronyms must not happen in the abstract.
> 
> - 1. (Introduction): Please explain the acronym "PSTN" 
> acronym here - it's not on the well known list of abbreviations.
> 
> - 1. (Introduction): the second "(RTC)" (5 lines from end of 
> section) is
>   not needed (is explained in first line already). Please remove it.
> 
> - 2.1. It might be good to mention which user is associated 
> with with peering network - otherwise that becomes a riddle 
> :). So please add something like "[email-masked] (with 
> example.com hosted by Peer A)..." to the text.
> 
> - 2.2. I think the "Ad-hock" group should be an "Ad-hoc" 
> group. Also, in that paragraph, you say "A public group may 
> be created by Alice..." 
> while i think it should read "An ad-hoc group may be created 
> by Alice..."
> 
> - 2.6. "Fully standardized (became RFCs)" is weak language - 
> as you know, not every RFC is a standard. Also, what is 
> "fully standardized"?
> 
> - 2.7. I think it should start with "A Federation" instead of 
> "Federation". Also, "Peer Networks may connect each other via 
> a peer-to-peer fashion" should probably read "Peer Networks 
> may connect to each other in a peer-to-peer fashion".
> 
> - 2.7. The text "the other Peering Network is who it claims to be" 
> sounds unclear to me. You could replace that text by "that 
> enables each Peering Network to clearly identify Peering 
> partners, and set up secured trust relationships" - but that 
> is just a personal suggestion.
> 
> - 4. I'd replace "We are seeing today users are concerned 
> with providing.." with "We are seeing today users are 
> concerned about providing .." and "domain" with "domain name".
> 
> - 4. The reference to section 2.3 would look better in 
> parentheses "... 
> (see Section 2.3)".
> 
> 
> - 4. Last sentence on page 6 - It would be good to change 
> that to "This document discusses ause cases for peering 
> between Peer Networks. It is out of scope of this document to 
> provide for..."
> 
> - 5. Acknowledgements: nit: My last name is misspelled :)
> 
> - 6.1. Normative References: You don't use RFC 2119 language 
> in the draft - please remove that reference, it's not neccessary.
> 
> 
> That's all, i hope it was helpful (though very late).
> 
> thanks,
> 
> Alex
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint
> 
_______________________________________________
Speermint mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/speermint